.glidecontentwrapper{
position: relative; /* Do not change this value */
width:auto; height:170px;
left:0;
background:;
 /*width: 350px;
height: 230px; Set height to be able to contain height of largest content shown*/
overflow: hidden;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
border: 1px solid #e1e4e5;
background:#fff;
padding: 5px;
visibility: hidden;
width:auto;
margin:5px;
top: 0px;  z-index: 100; direction:rtl;
}

.glidecontent a, .glidecontent a:link, .glidecontent a:visited{
	color:#c96b0d;
	 display:block;
     font-size: 12px;
     font-weight: bold;
     padding-bottom: 5px;
	 font-family:Tahoma, Geneva, sans-serif;
}
.glidecontent span {font: 10px Tahoma, Geneva, sans-serif; color:#a6a6a6; display:block; width:auto}

.glidecontent .more {padding:5px 0 5px 0;}
/* by omab*/


.glidecontent .img {width:auto; height:auto; float:right;  margin:0 2px 5px 7px}
.glidecontent .img a img {
width:136px; height:101px; display:block;  padding:4px; background:#fff; border:1px solid #f0e2c2;  margin:auto;		-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
	-moz-transition:opacity 200ms ease;
	-webkit-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
		-webkit-box-shadow: 0 4px 6px -6px #777;
	   -moz-box-shadow: 0 4px 6px -6px #777;
	        box-shadow: 0 4px 6px -6px #777;
}
.glidecontent .img a img:hover {
	opacity:.7;
}
	



/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
 background-color:#f8f9fa; border:#e1e4e5 1px solid; border-top:none:
width: auto;
margin: 0px 5px 5px 5px;
padding:10px;
text-align: center;
height:20px;/*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
border: 1px solid black;
color: #2e6ab1;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #f87d01;
color: white;
}

.glidecontenttoggler a:hover{
background: #f87d01;
color: white;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
  border:#dde1e2 1px solid; padding:0 2px; 
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */

background-color:transparent; border:none}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
}
